Subject: [vmeet] Requirements document -04

From: Paul Hoffman <[email-masked]>
Date: Mon, 7 May 2012 20:02:25 -0700

First off, my apologies for taking so long to get this out after Paris. There was much wider disagreement on goals, audiences, and intended requirements than I expected (and I was already skeptical...). I thrashed through the contributions from the BoF, the many hallway conversations, and threads that were opened after Paris. The result of trying to find rough consensus from all of that is draft -04, available at <http://tools.ietf.org/html/draft-ietf-genarea-rps-reqs-04>. The diff from -03 is mostly gibberish because of me moving a huge amount of background text to an appendix.

Please comment on major topics in separate threads (or at least don't be offended if I split your comments into appropriately-named threads...).

--Paul Hoffman